# Generated by Django 2.0.1 on 2018-01-02 06:16

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('equipment', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='equipment',
            old_name='equipment_description',
            new_name='description',
        ),
    ]
